:root {
  --ease: cubic-bezier(0.79, 0.14, 0.15, 0.86);
  --border-4-s: 1px solid #dddddd;
  --padding-4-s: 20px;
  --padding-2-tb: 20px 0px;
  --padding-2-lrb: 0px 20px;
  --radius-4-xs: 2px;
  --radius-4-s: 5px;
  --radius-4-xl: 32px;
  --fonts-mini: 14px;
  --fonts-titulo-xl: 30px;
  --fonts-subtitulo-2p: 30px;
  --fonts-subtitulo-2m: 25px;
  --fonts-subtitulo-h2: 20px;
  --width-full: 100%;
  --width-sidebar-full: 265px;
  --width-global-inteno: 1280px;
  --margin-center-4: 0px auto;
  --textotitulo-xs: 16px;
  --textotitulo-s: 20px;
  --trasition-s: all 0.3s ease-out;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  margin: 0px;
  padding: 0px;
  background-color: #f2f2f2;
}

a {
  text-decoration: none;
}

.Btnicon i {
  margin-right: 5px;
}

.Textosubitutlo {
  font-size: var(--textotitulo-s);
}

.Textocenter {
  text-align: center;
}

.Textoderecha {
  text-align: right;
}

.Parrafonormal {
  font-size: var(--textotitulo-xs);
}

.Flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.Flexdoble {
  width: 50%;
  position: relative;
  margin-right: 10px;
}
.Flexdoble:last-child {
  margin-right: 0px;
}

.Nowrap {
  white-space: nowrap;
}

.Nowsimple {
  width: 170px;
  text-overflow: ellipsis;
  overflow: hidden;
}

.Tablas ul {
  margin: 0px;
  padding: 0px;
}

.Tablas td {
  padding: 10px 20px;
  font-size: var(--fonts-mini);
}

.Tablas ul li {
  list-style: none;
  font-size: var(--fonts-mini);
}

.Formlabel {
  font-size: 14px;
  font-weight: 600;
}

.Contenlogin {
  width: 100%;
  height: 100vh;
}
.Contenlogin__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100vh;
}
.Contenlogin__forminterno {
  width: 380px;
  background-color: #ffffff;
  padding: var(--padding-4-s);
  border-radius: var(--radius-4-s);
  font-size: var(--textotitulo-s);
}
.Contenlogin__forminterno img {
  width: 180px;
  padding: 20px 0px;
}
.Contenlogin__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.Btn-primario {
  font-weight: 600;
  color: var(--bs-white);
  background-color: #07293b;
  border-color: #07293b;
  padding: 10px 0px;
  white-space: nowrap;
  cursor: pointer;
}
.Btn-primario:hover {
  background-color: #0c5076;
  border-color: transparent;
}

.Btn-principal {
  font-weight: 600;
  color: var(--bs-white);
  background-color: #07293b;
  border-color: #07293b;
  padding: 5px 10px;
  white-space: nowrap;
  cursor: pointer;
}
.Btn-principal:hover {
  background-color: #0c5076;
  border-color: transparent;
}

.Btn-secundario {
  font-weight: 600;
  color: #878787;
  background-color: #ffffff;
  border-color: #878787;
  padding: 2px 10px;
  white-space: nowrap;
  cursor: pointer;
}
.Btn-secundario:hover {
  background-color: #878787;
  border-color: #878787;
}

.Btn-secundario {
  font-weight: 600;
  color: #878787;
  background-color: #ffffff;
  border-color: #878787;
  padding: 2px 10px;
  white-space: nowrap;
  cursor: pointer;
}
.Btn-secundario:hover {
  background-color: #878787;
  border-color: #878787;
}

.Btn-secundarioancho {
  font-weight: 600;
  color: #878787;
  background-color: #ffffff;
  border-color: #878787;
  padding: 5px 10px;
  white-space: nowrap;
  cursor: pointer;
}
.Btn-secundarioancho:hover {
  background-color: #878787;
  border-color: #878787;
}

.btn.disabled,
.btn:disabled,
fieldset:disabled .btn {
  background-color: #07293c;
  border-color: #07293c;
}

.Contenedorheader {
  width: 100%;
  position: fixed;
  background-color: #ffffff;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  padding: 5px;
  z-index: 10;
}
.Contenedorheader__int {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0px 10px;
}
.Contenedorheader__sec {
  width: 50%;
}
.Contenedorheader__sec:first-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.Contenedorheader__submenu {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.Contenedorheader__logo {
  width: 160px;
}
.Contenedorheader__logo img {
  width: 100%;
}
.Contenedorheader__opciones {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 10px 0px;
}
.Contenedorheader__noti {
  margin: 0px 10px;
  padding: 0px 10px;
}
.Contenedorheader__noti i {
  font-size: 26px;
}

.Sidebaradmin {
  background-color: #07293b;
  width: 250px;
  padding: 0px 20px;
  -ms-flex-negative: 0 !important;
      flex-shrink: 0 !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  position: fixed;
  z-index: 2;
}
.Sidebaradmin__int {
  padding-top: 90px;
}
.Sidebaradmin__sec {
  position: relative;
}
.Sidebaradmin__sec ul li {
  position: relative;
  width: 100%;
  padding: 0px 10px;
  -webkit-transition: var(--trasition-s);
  transition: var(--trasition-s);
}
.Sidebaradmin__sec ul li:hover {
  background-color: #0d4f72;
  border-radius: var(--radius-4-s);
  -webkit-transition: var(--trasition-s);
  transition: var(--trasition-s);
}
.Sidebaradmin__sec i {
  color: #ffffff !important;
  font-size: 25px;
  margin-right: 15px;
}
.Sidebaradmin__sec a {
  display: block;
  color: #ffffff !important;
  padding: 5px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.Conetenedorgderecho {
  width: 100%;
  padding-left: 270px;
  padding-top: 90px;
  padding-right: 20px;
  padding-bottom: 20px;
  height: 100vh;
  position: relative;
}
.Conetenedorgderecho__int {
  width: 100%;
  background-color: #ffffff;
  border: 1px solid #ddd;
  height: 100%;
  border-radius: var(--radius-4-s);
  padding: var(--padding-4-s);
  overflow: auto;
}
.Conetenedorgderecho__sup {
  width: 100%;
  position: relative;
}
.Conetenedorgderecho__supint {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.Conetenedorgderecho__sec {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.Conetenedorgderecho__sec:last-child {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.Conetenedorgderecho__sec a {
  margin-left: 15px;
}
.Conetenedorgderecho__filtro {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.Contenedorsimple {
  width: 100%;
  position: relative;
  padding: var(--padding-4-s);
}

.Conetenedorgderecho {
  width: 100%;
  position: relative;
}
.Conetenedorgderecho__abajo {
  margin-top: 30px;
  width: 100%;
}

.Contenedorformulario {
  width: 100%;
  position: relative;
}

.Contenedorimagencargada {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  padding: 5px 10px;
  border: 1px solid #07293b;
  border-radius: var(--radius-4-s);
  margin-bottom: 10px;
  margin-right: 10px;
  font-size: var(--fonts-mini);
}
.Contenedorimagencargada span {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 160px;
}
.Contenedorimagencargada i {
  margin-left: 5px;
}
.Contenedorimagencargada i:hover {
  color: #f16666;
}
.Contenedorimagencargada__larga {
  overflow: auto;
  margin: 10px 0px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}

.Permiso__alinear {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 40px;
  height: 50px;
}

.Permiso__titulo {
  font-size: 16px;
  font-weight: 600;
}

.Permiso__check {
  width: 40px;
}

.Permiso__descripcion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 50px;
}

.Permiso_Subtexto {
  line-height: 18px;
  font-size: 12px !important;
  color: #848484;
}

.Contentstats {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
}
.Contentstats__tres {
  width: 33%;
  outline: 1px solid #ddd;
  border-radius: var(--radius-4-s);
  margin-right: 20px;
  padding: var(--padding-4-s);
}
.Contentstats__tres:last-child {
  margin-right: 0px;
}
.Contentstats__tres-sup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.Contentstats__tres-sup span {
  margin-right: 6px;
}
.Contentstats__tres-infizq {
  padding: 10px;
}
.Contentstats__dos {
  width: 50%;
  outline: 1px solid #ddd;
  border-radius: var(--radius-4-s);
  margin-right: 20px;
  padding: var(--padding-4-s);
}
.Contentstats__dos:last-child {
  margin-right: 0px;
}
.Contentstats__dossup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
}
.Contentstats__dossup .mb-3 {
  margin-bottom: 0px !important;
}
.Contentstats__prgresstop {
  margin-top: 5px;
}
.Contentstats .Contentstats__date {
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 5px;
}
.Contentstats__tres-inf {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.Contentstats__textospan {
  font-size: 14px;
  font-weight: 600;
}
.Contentstats__textosbig {
  font-size: 40px;
}

.Contenedordrops {
  position: relative;
}
.Contenedordrops__sec:last-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.Dropicons {
  margin-right: 5px;
}

.Contenformulariopagina {
  position: relative;
}
.Contenformulariopagina__sec:first-child {
  width: 80%;
}
.Contenformulariopagina__sec:last-child {
  width: 20%;
}

.Contenregistrohisto {
  width: 100%;
  position: relative;
  border: 1px solid rgba(221, 221, 221, 0.8666666667);
  border-radius: var(--radius-4-s);
  padding: var(--padding-4-s);
  margin: 10px 0px;
}
.Contenregistrohisto ul {
  padding: 0px;
  margin: 0px;
}
.Contenregistrohisto ul li {
  list-style: none;
  margin: 0px;
  padding: 0px;
  font-size: 13px;
}
.Contenregistrohisto ul li span {
  font-size: 13px;
  color: #333;
}